independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.1}
  - {value: 58.5}
  - {value: 110.0}
  - {value: 159.6}
  - {value: 226.0}
  - {value: 290.6}
  - {value: 338.2}
dependent_variables:
- header: {name: <pT>, units: GeV/c}
  qualifiers:
  - {name: particles, value: Lambda}
  values:
  - value: 0.6732
    errors:
    - {symerror: 0.0029, label: stat}
    - {symerror: 0.0064, label: sys}
  - value: 0.7368
    errors:
    - {symerror: 0.0022, label: stat}
    - {symerror: 0.0083, label: sys}
  - value: 0.7817
    errors:
    - {symerror: 0.0023, label: stat}
    - {symerror: 0.0085, label: sys}
  - value: 0.8140
    errors:
    - {symerror: 0.0019, label: stat}
    - {symerror: 0.0079, label: sys}
  - value: 0.8385
    errors:
    - {symerror: 0.0016, label: stat}
    - {symerror: 0.0106, label: sys}
  - value: 0.8490
    errors:
    - {symerror: 0.0021, label: stat}
    - {symerror: 0.0118, label: sys}
  - value: 0.8657
    errors:
    - {symerror: 0.0020, label: stat}
    - {symerror: 0.0115, label: sys}
